.table-hover h2{font-size:14px;font-weight:bold;margin:0px}
.thumbnail>img,.thumbnail a>img {width:100%;height:200px;max-width:none}
.view {width:250px;height:200px;max-width:none}
.floatleft{float:left;margin-right:10px}
.poicell{padding:10px}
.search1{margin-top: 7px;float: left;}
.search2{margin-top: 7px;float: left;margin-left: 10px;margin-right: 10px;}


.head{text-shadow:1px 0px 1px;margin:0 }


.jumbotron {padding:10px 13px !important;margin-bottom:10px !important ; margin-top:-9px}
.jumbotron p,  .jumbotron h1 {font-size :30px;margin-bottom:0px;text-align:center;color:#337ab7;line-height:1.42857143;font-weight:500;font-family:inherit   }

.nav>li>a {padding:10px 14px}
.cycleicon{margin-left: 10px;
    width: 37px;
    height: 37px;
    vertical-align: top;}
.walkicon{margin-left: 3px;
    width: 35px;
    height: 35px;
    vertical-align: top;}

.jumbotron a:hover {
    color: #337ab7 ;
    text-decoration:none;
}
.jumbotron a:active{
    color: #337ab7 ;
    text-decoration:none;
}

.jumbotron a:active, a:focus{
    color: #337ab7 ;
    text-decoration:none;
}

.navbar-inverse .navbar-nav>li>a {color:white}
.panel-title {font-weight:bold}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #337ab7 ;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #337ab7;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #337ab7;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #337ab7;
}
.carousel h3{font-size:14px} 
.carousel{height:auto} 
.carousel .item {height:auto}
.carousel-caption h3 {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

.carousel-caption a {
    color:white
  }

.carousel-caption h3 {
    font-size: 21px;
    line-height: 1.4;
    position: absolute;
    left: -127px;
    bottom: -12px;
}

.carousel-caption a:hover {
    color: white ;
    text-decoration:none;
}

.navbar-inverse {background-image:linear-gradient(to bottom,#c4e3f3 0,#337ab7 100%)}

@media screen and (max-width: 640px) {
  .hidemob {
    visibility: hidden;
    display: none;
  }
#searchboxes{float:none}
.search1, .search2 {margin-bottom:10px}
.search2{margin-left: 5px;margin-right:0px}
#likes{clear:both}
.jumbotron p{font-size:18px}
.jumbotron h1 {font-size:18px}
.carousel {display:none}

.panel-info>.panel-heading {height:50px}
.panel-primary>.panel-heading {height:50px}
}


.yvideo{width:50%;height:300px;padding:5px}

.caption{font-size:12px;text-align:center;min-height:27px}
.maplink{font-size:17px}

.gpsfiles{font-size:14px}
.panel-heading{height:33px}
.dist{float:right}
.panel-title{float:left}
.elev{width:100%}
.h2inline{display:inline;font-size:15px;font-weight:bold }
.panel-heading{padding:10px 8px}
@media screen and (max-width: 768px) {
  
.view {width:230px;height:190px;max-width:none}
}

@media screen and (max-height: 690px) {
  
.dropdown-menu>li>a {padding:1px 20px}
}

#poivideo
{float:left;margin-right:5px;width:200px;height:140px}